[Bug 288517] Compiling of text-ui failed with an error

Martin Klapetek martin.klapetek at gmail.com
Fri Dec 9 12:39:58 UTC 2011


Martin Klapetek <martin.klapetek at gmail.com> changed:

           What    |Removed                     |Added
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |INVALID

--- Comment #3 from Martin Klapetek <martin klapetek gmail com>  2011-12-09 12:39:58 ---
That is because telepathy-qt4 from git is currently unsupported. We suggest
using the last telepathy-qt4 in 0.7.x series or waiting for proper fixes for
0.9 (they are on the way).

Configure bugmail: https://bugs.kde.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the KDE-Telepathy mailing list